обновление php до 7+

встретил рекомендацию у одного из партнеров, что надо обновить php до 7+ чтобы все работало быстрее

а как понять будут ли работать плагины на новой версии пхп? только опытным путем? 

или все должно работать?

1 ответ

  • 1
    Алексей Webasyst 20 января 2019 15:40 #

    Большинство плагинов будут корректно работать на 7.1.

    В 7.2 часть функций уже не используются, поэтому могут быть ошибки если плагины старые.

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите